.TH CEL-CONFIG 6 "May 19, 2008"
.SH NAME
cel-config \- return metainformation about Crystal Entity Layer
.SH SYNOPSIS
.B cel-config
.RI [ options ]
.SH DESCRIPTION
\fBcel-config\fP is used to retrieve information about Crystal Entity Layer.
.SH OPTIONS
.TP
.B \-\-prefix
.TP
.B \-\-exec\-prefix
.TP
.B \-\-version
.TP
.B \-\-libs
.TP
.B \-\-cflags
.TP
.B \-\-lflags
.TP
.B \-\-plugindir
.TP
.B \-\-includedir
.TP
.B \-\-available\-libs
.TP
.B \-\-static\-deps
.TP
.B \-\-help
Show help
.SH AUTHOR
cel-config was written by Jorrit Tyberghein.
.PP
This manual page was written by Wen-Yen Chuang <caleb@calno.com>,
for the Debian project (but may be used by others).
